.logo {
color: #2E9AFF;
font-family: "arista 2.0";
font-size: 80px; /*mettre le même */ 
padding-left: 20px;
}
body{
    font-family: 'Quicksand', sans-serif;
    background-color: #fbfcff;
}
.section_one {
border-radius: 50px;
display: flex;
margin-top: 100px;
border: 1px solid #9da1a2;
box-shadow: 1px 1px 0px #aaa;
width: 650px;
height: 150px;
margin-left: 40px;
}

.text_one {
padding-left: 50px;
}
.main_title{
    margin-top : 100px;
    margin-bottom: 75px;
    margin-left : 50px;
    
    }
.title_one {
color: #2E9AFF;

font-size: 25px;
}

span.title_one {
color: black;

}

.icone_one {
width: 100px;
height: 90px;
padding-top: 40px;
padding-left: 30px;
}

.subtitle_one {
 
}

.subtitle_one_two {
 
}

.section_two {
border-radius: 50px;
display: flex;
margin-top: 100px;
border: 1px solid #9da1a2;
box-shadow: 1px 1px 0px #aaa;
width: 650px;
height: 150px;
margin-left: 700px;
}

.text_two {
padding-left: 50px;
}

.icone_two {
width: 100px;
height: 90px;
padding-top: 40px;
padding-left: 30px;
}

.title_two {
color: #FF2594;
 
font-size: 25px;
}
    
span.title_two {
color: black;
  
}

.subtitle_two {
 
}
    
.subtitle_two_two {
 
}

.commencer {
    text-decoration: none;
display: flex;
margin-left: 1300px;
margin-top: 70px;
-webkit-border-radius: 70px;
border-radius: 70px;
width: 250px;
background-color: #3091FF;
}

.commencer_two {
    text-decoration: none;
margin: auto;
display: flex;
-webkit-border-radius: 70px;
border-radius: 70px;
}
.lien{
    text-decoration: none;
}
.text_commencer {
    text-decoration: none;
 

font-size: 24px;
text-align: center;
color: white;
}

.icone_commencer {
width: 40px;
height: 40px;
margin-left: 30px;
margin-top: 20px;
}